namespace SanSystem
{
    partial class UCLinerGrundlagen
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.txt_liner = new System.Windows.Forms.TextBox();
            this.txt_harzbedarf = new System.Windows.Forms.TextBox();
            this.txt_harz = new System.Windows.Forms.TextBox();
            this.txt_charge_liner = new System.Windows.Forms.TextBox();
            this.txt_charge_harz = new System.Windows.Forms.TextBox();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.dt_kalibrierdatum = new System.Windows.Forms.DateTimePicker();
            this.txt_vakuum = new System.Windows.Forms.TextBox();
            this.txt_temp_harz = new System.Windows.Forms.TextBox();
            this.txt_walze_distance = new System.Windows.Forms.TextBox();
            this.label17 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.label16 = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.btn_save_for_liners = new System.Windows.Forms.Button();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // txt_liner
            // 
            this.txt_liner.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.txt_liner.Location = new System.Drawing.Point(134, 117);
            this.txt_liner.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.txt_liner.Name = "txt_liner";
            this.txt_liner.Size = new System.Drawing.Size(148, 26);
            this.txt_liner.TabIndex = 34;
            // 
            // txt_harzbedarf
            // 
            this.txt_harzbedarf.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.txt_harzbedarf.Location = new System.Drawing.Point(134, 66);
            this.txt_harzbedarf.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.txt_harzbedarf.Name = "txt_harzbedarf";
            this.txt_harzbedarf.Size = new System.Drawing.Size(148, 26);
            this.txt_harzbedarf.TabIndex = 33;
            // 
            // txt_harz
            // 
            this.txt_harz.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.txt_harz.Location = new System.Drawing.Point(134, 12);
            this.txt_harz.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.txt_harz.Name = "txt_harz";
            this.txt_harz.Size = new System.Drawing.Size(148, 26);
            this.txt_harz.TabIndex = 31;
            // 
            // txt_charge_liner
            // 
            this.txt_charge_liner.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.txt_charge_liner.Location = new System.Drawing.Point(422, 117);
            this.txt_charge_liner.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.txt_charge_liner.Name = "txt_charge_liner";
            this.txt_charge_liner.Size = new System.Drawing.Size(300, 26);
            this.txt_charge_liner.TabIndex = 35;
            // 
            // txt_charge_harz
            // 
            this.txt_charge_harz.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.txt_charge_harz.Location = new System.Drawing.Point(424, 12);
            this.txt_charge_harz.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.txt_charge_harz.Name = "txt_charge_harz";
            this.txt_charge_harz.Size = new System.Drawing.Size(300, 26);
            this.txt_charge_harz.TabIndex = 32;
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.btn_save_for_liners);
            this.groupBox1.Controls.Add(this.dt_kalibrierdatum);
            this.groupBox1.Controls.Add(this.txt_vakuum);
            this.groupBox1.Controls.Add(this.txt_temp_harz);
            this.groupBox1.Controls.Add(this.txt_walze_distance);
            this.groupBox1.Controls.Add(this.label17);
            this.groupBox1.Controls.Add(this.label14);
            this.groupBox1.Controls.Add(this.label16);
            this.groupBox1.Controls.Add(this.label15);
            this.groupBox1.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.groupBox1.Location = new System.Drawing.Point(12, 153);
            this.groupBox1.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Padding = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.groupBox1.Size = new System.Drawing.Size(688, 278);
            this.groupBox1.TabIndex = 30;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "Kalibrierung";
            // 
            // dt_kalibrierdatum
            // 
            this.dt_kalibrierdatum.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.dt_kalibrierdatum.Location = new System.Drawing.Point(182, 27);
            this.dt_kalibrierdatum.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.dt_kalibrierdatum.Name = "dt_kalibrierdatum";
            this.dt_kalibrierdatum.Size = new System.Drawing.Size(283, 26);
            this.dt_kalibrierdatum.TabIndex = 25;
            // 
            // txt_vakuum
            // 
            this.txt_vakuum.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.txt_vakuum.Location = new System.Drawing.Point(375, 93);
            this.txt_vakuum.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.txt_vakuum.Name = "txt_vakuum";
            this.txt_vakuum.Size = new System.Drawing.Size(148, 26);
            this.txt_vakuum.TabIndex = 27;
            // 
            // txt_temp_harz
            // 
            this.txt_temp_harz.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.txt_temp_harz.Location = new System.Drawing.Point(145, 143);
            this.txt_temp_harz.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.txt_temp_harz.Name = "txt_temp_harz";
            this.txt_temp_harz.Size = new System.Drawing.Size(148, 26);
            this.txt_temp_harz.TabIndex = 28;
            // 
            // txt_walze_distance
            // 
            this.txt_walze_distance.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.txt_walze_distance.Location = new System.Drawing.Point(143, 93);
            this.txt_walze_distance.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.txt_walze_distance.Name = "txt_walze_distance";
            this.txt_walze_distance.Size = new System.Drawing.Size(148, 26);
            this.txt_walze_distance.TabIndex = 26;
            // 
            // label17
            // 
            this.label17.AutoSize = true;
            this.label17.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label17.Location = new System.Drawing.Point(299, 96);
            this.label17.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(68, 20);
            this.label17.TabIndex = 8;
            this.label17.Text = "Vakuum";
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label14.Location = new System.Drawing.Point(8, 146);
            this.label14.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(129, 20);
            this.label14.TabIndex = 5;
            this.label14.Text = "Temperatur Harz";
            // 
            // label16
            // 
            this.label16.AutoSize = true;
            this.label16.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label16.Location = new System.Drawing.Point(8, 96);
            this.label16.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(127, 20);
            this.label16.TabIndex = 7;
            this.label16.Text = "Walzen-Abstand";
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label15.Location = new System.Drawing.Point(8, 27);
            this.label15.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(166, 20);
            this.label15.TabIndex = 6;
            this.label15.Text = "Datum der Kalibierung";
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label13.Location = new System.Drawing.Point(290, 120);
            this.label13.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(126, 20);
            this.label13.TabIndex = 29;
            this.label13.Text = "Charge-Nummer";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label12.Location = new System.Drawing.Point(8, 123);
            this.label12.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(44, 20);
            this.label12.TabIndex = 28;
            this.label12.Text = "Liner";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label11.Location = new System.Drawing.Point(8, 69);
            this.label11.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(110, 20);
            this.label11.TabIndex = 27;
            this.label11.Text = "Harzbedarf /m";
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label10.Location = new System.Drawing.Point(290, 12);
            this.label10.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(126, 20);
            this.label10.TabIndex = 26;
            this.label10.Text = "Charge-Nummer";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label9.Location = new System.Drawing.Point(8, 15);
            this.label9.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(43, 20);
            this.label9.TabIndex = 25;
            this.label9.Text = "Harz";
            // 
            // btn_save_for_liners
            // 
            this.btn_save_for_liners.Location = new System.Drawing.Point(546, 44);
            this.btn_save_for_liners.Name = "btn_save_for_liners";
            this.btn_save_for_liners.Size = new System.Drawing.Size(113, 166);
            this.btn_save_for_liners.TabIndex = 29;
            this.btn_save_for_liners.Text = "button1";
            this.btn_save_for_liners.UseVisualStyleBackColor = true;
            this.btn_save_for_liners.Click += new System.EventHandler(this.btn_save_for_liners_Click);
            // 
            // UCLinerGrundlagen
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.Window;
            this.Controls.Add(this.txt_liner);
            this.Controls.Add(this.txt_harzbedarf);
            this.Controls.Add(this.txt_harz);
            this.Controls.Add(this.txt_charge_liner);
            this.Controls.Add(this.txt_charge_harz);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.label13);
            this.Controls.Add(this.label12);
            this.Controls.Add(this.label11);
            this.Controls.Add(this.label10);
            this.Controls.Add(this.label9);
            this.Name = "UCLinerGrundlagen";
            this.Size = new System.Drawing.Size(731, 456);
            this.Load += new System.EventHandler(this.UCLinerGrundlagen_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox txt_liner;
        private System.Windows.Forms.TextBox txt_harzbedarf;
        private System.Windows.Forms.TextBox txt_harz;
        private System.Windows.Forms.TextBox txt_charge_liner;
        private System.Windows.Forms.TextBox txt_charge_harz;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.DateTimePicker dt_kalibrierdatum;
        private System.Windows.Forms.TextBox txt_vakuum;
        private System.Windows.Forms.TextBox txt_temp_harz;
        private System.Windows.Forms.TextBox txt_walze_distance;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Button btn_save_for_liners;
    }
}
